.banner{
	width: 100%;
	text-align: center;
}
.main-box{
	width: 100%;
	text-align: center;
	background: url(sbj-gsyjs-gsrd-bg.jpg) no-repeat top center;
	padding-top: 30px;
}
.content-box{
	width: 1200px;
	margin: 0 auto;
	text-align: left;
	margin-top: 30px;
}
/*菜单class*/
.Menubox {
    height: 210px;
	margin-top: 55px;
	position: relative;
}
.Menubox ul {
    margin: 0;
    padding: 0;
	margin-right: -36px;
}
.Menubox li {
    float: left;
    cursor: pointer;
    width: 170px;
	height: 210px;
	margin-right: 36px;
	position: relative;
}
.Menubox li:first-child{
	background: url(sbj-gsyjs-gsdysl-gsyldy.png) no-repeat;
}
.Menubox li:nth-child(2){
	background: url(sbj-gsyjs-gsdysl-fzqjpzdy.png) no-repeat;
}
.Menubox li:nth-child(3){
	background: url(sbj-gsyjs-gsdysl-scdy.png) no-repeat;
}
.Menubox li:nth-child(4){
	background: url(sbj-gsyjs-gsdysl-gwdy.png) no-repeat;
}
.Menubox li:nth-child(5){
	background: url(sbj-gsyjs-gsdysl-ydjyba.png) no-repeat;
}
.Menubox li:nth-child(6){
	background: url(sbj-gsyjs-gsdysl-jgcx.png) no-repeat;
}
.Menubox li:first-child.hover {
    background: url(sbj-gsyjs-gsdysl-gsyldy-h.png) no-repeat;
}
.Menubox li:nth-child(2).hover {
    background: url(sbj-gsyjs-gsdysl-fzqjpzdy-h.png) no-repeat;
}
.Menubox li:nth-child(3).hover {
    background: url(sbj-gsyjs-gsdysl-scdy-h.png) no-repeat;
}
.Menubox li:nth-child(4).hover {
    background: url(sbj-gsyjs-gsdysl-gwdy-h.png) no-repeat;
}
.Menubox li:nth-child(5).hover {
    background: url(sbj-gsyjs-gsdysl-ydjyba-h.png) no-repeat;
}
.Menubox li:nth-child(6).hover {
    background: url(sbj-gsyjs-gsdysl-jgcx-h.png) no-repeat;
}
.Menubox li.hover {
    margin-top: -20px;
	position: relative;
}
.Contentbox {
    /* overflow: hidden; */
}
.title-box{
	width: 100%;
	background: url(sbj-gsyjs-gsdysltitlebg.png) no-repeat right 50%;
	height: 149px;
	padding-top: 52px;
}
.lclist ul li{
	width: 146px;
	height: 44px;
	line-height: 44px;
	text-align: center;
	float: left;
	border-radius: 22px;
	background: linear-gradient(to top, #5679cc, #73adeb);
	font-size: 18px;
	color: #fff;
	cursor: pointer;
}
.lclist-display{
	font-weight: bold;
	margin-top: -5px;
	background: linear-gradient(to top, #3a60b8, #479df6)!important;
}
.lclist-jiantou{
	font-size: 24px!important;
	color: #4a7bcb!important;
	background: none!important;
	width: 35px!important;
}
.lc-box-1{
	width: 1190px;
	margin-left: 10px;
	border: #dfe8f1 solid 1px;
	border-radius: 8px;
	position: relative;
	padding: 76px 25px 25px 25px;
	margin-bottom: 50px;
	background: #fff;
}
.lc-box-1:hover{
	border: #75b8ff solid 1px;
}
.lc-box-1 p,.lc-box-2 p{
	line-height: 40px;
	background: url(sbj-gsyjs-dlbg.png) no-repeat left 15px;
	padding-left: 20px;
	margin: 10px auto;
	font-size: 18px;
	padding-right: 30px;
}
.lc-box-1 p span,.lc-box-2 p span{
	color: #999999;
}
.lc-box-1 p a,.lc-box-2 p a{
	color: #3f78d1;
	text-decoration: underline;
}
.lc-title{
	background: url(sbj-gsyjs-lctitlebg.png) no-repeat;
	width: 146px;
	height: 45px;
	line-height: 39px;
	position: absolute;
	font-size: 17px;
	font-weight: bold;
	color: #fff;
	left: -10px;
	top: 20px;
	padding-left: 20px;
}
.lc-title181{
	background: url(sbj-gsyjs-lctitlebg181.png) no-repeat;
	width: 285px;
}
.lc-titlecyd{
	background: url(sbj-gsyjs-lctitlecydbg.png) no-repeat;
	width: 285px;
}
.button-xyb{
	width: 156px;
	height: 48px;
	margin: 0 auto;
	line-height: 48px;
	text-align: center;
	font-size: 18px;
	cursor: pointer;
	border: #3e70c9 solid 1px;
	color: #3e70c9;
}
.lc-box-2{
	width: 1200px;
	border: #dfe8f1 solid 1px;
	border-radius: 8px;
	/* position: relative; */
	padding: 40px 30px;
	margin-bottom: 50px;
	background: #fff;
}
.lc-box-3{
	width: 1200px;
	border: #dfe8f1 solid 1px;
	border-radius: 8px;
	position: relative;
	padding: 40px 30px;
	margin-bottom: 50px;
	background: #fff;
	text-align: center;
}
.lc-box-2:hover{
	border: #75b8ff solid 1px;
}
.sqfs-list{
	/* overflow: hidden; */
	height: 107px;
}
.sqfs-list ul{
	margin-right: -58px;
}
.sqfs-list ul li{
	width: 540px;
	height: 107px;
	float: left;
}
/* 申请方式柜台申领 */
.sqfs-list-gtsl{
	background: url(sbj-gsyjs-gsdysl-sqfs-gtslbg.png) no-repeat;
}
.sqfs-list-gtsl-text{
	width: 90px;
	line-height: 34px;
	border-radius: 17px;
	border: #3f75cd solid 1px;
	background: rgba(255,255,255,0.5);
	text-align: center;
	float: right;
	margin-top: 40px;
	margin-right: 30px;
}
.sqfs-list-wssl{
	background: url(sbj-gsyjs-gsdysl-sqfs-wsslbg.png) no-repeat;
}
/* 申请方式网上申领 */
.sqfs-list-wssl-text{
	width: 70px;
	line-height: 34px;
	border-radius: 17px;
	border: #3f75cd solid 1px;
	background: rgba(255,255,255,0.5);
	text-align: center;
	float: right;
	margin-top: 40px;
	margin-right: 20px;
}
.sqfs-list-gtsl-text a,.sqfs-list-wssl-text a{
	color: #3f75cd;
}
.sqfs-list ul li:first-child{
	margin-right: 58px;
}
/* 结论查询-申领进度查询 */
.sqfs-list-sljdcx{
	background: url(sbj-gsyjs-gsdysl-jlcx-sljdcxbg.png) no-repeat;
}
.sqfs-list-sljdcx-text{
	width: 98px;
	line-height: 37px;
	border-radius: 3px;
	background: #fff;
	text-align: center;
	float: right;
	margin-top: 40px;
	margin-right: 30px;
	position: relative;
	color: #3f75cd;
}
.sqfs-list-sljdcx-xlk{
	display: none;
	width: 128px;
	height: 31px;
	background: url(sbj-gsyjs-gsdysl-jlcx-sljdcx-wsc.png) no-repeat;
	color: #3f75cd;
	position: absolute;
	box-shadow: 0px 2px 2px 0px rgba(0,0,0,0.7);
	top: 50px;
	left: -17px;
}
/* 结论查询-待遇详情查询 */
.sqfs-list-dyxqcx{
	background: url(sbj-gsyjs-gsdysl-jlcx-dyxqcxbg.png) no-repeat;
}
.sqfs-list-dyxqcx-text{
	width: 90px;
	line-height: 26px;
	border-radius: 3px;
	background: #fff;
	text-align: center;
	float: right;
	margin-top: 70px;
	margin-right: 30px;
}
.sqfs-list-sljdcx-text a,.sqfs-list-dyxqcx-text a{
	color: #3f75cd;
	cursor: pointer;
}
.ydjyba-list{
	overflow: hidden;
}
.ydjyba-list ul li{
	width: 450px;
	height: 68px;
	float: left;
}
/* 申请方式柜台申领 */
.ydjyba-list-wsba{
	background: url(sbj-gsyjs-gsdysl-ydjyba-wsbabg.png) no-repeat;
}
.ydjyba-list-wsba-text{
	width: 80px;
	line-height: 35px;
	border-radius: 17px;
	border: #3f75cd solid 1px;
	background: rgba(255,255,255,0.7);
	text-align: center;
	float: right;
	margin-top: 18px;
	margin-right: 30px;
}
.ydjyba-list-gtba-text{
	width: 174px;
	line-height: 35px;
	border-radius: 17px;
	border: #3f75cd solid 1px;
	background: rgba(255,255,255,0.7);
	text-align: center;
	float: right;
	margin-top: 18px;
	margin-right: 70px;
}
.ydjyba-list-gtba{
	background: url(sbj-gsyjs-gsdysl-ydjyba-gtbabg.png) no-repeat;
}
.ydjyba-list-wsba-text a,.ydjyba-list-gtba-text a{
	color: #3f75cd;
}
.ydjyba-list ul li:first-child{
	margin-right: 95px;
	margin-left: 20px;
}
.gsydbabutton{
	width: 260px;
	line-height: 56px;
	text-align: center;
	background: #3f75cd;
	font-size: 18px;
	border-radius: 5px;
	margin-left: 20px;
}
.gsydbabutton a{
	color: #fff;
}

.cxqd-bljdcx{
	/* overflow: hidden; */
	height: 107px;
}
.cxqd-bljdcx ul{
	margin-right: -3.625rem;
}
.cxqd-bljdcx ul li{
	width: 540px;
	height: 107px;
	float: left;
}
.cxqd-bljdcx ul li:first-child{
	margin-right: 58px;
}
/* 结论查询-申领进度查询 */
.cxqd-bljdcx-sljdcx{
	background: url(sbj-gsyjs-cxqd-bljdcx-wscbg.png) no-repeat;
	padding-right: 26px;
}
.cxqd-bljdcx-sljdcx-text{
	width: 90px;
	line-height: 34px;
	border-radius: 17px;
	background: rgba(255,255,255,0.7);
	border: #1d59dc solid 1px;
	text-align: center;
	float: right;
	margin-top: 36px;
	margin-right: 8px;
	color: #3f75cd;
}
.cxqd-bljdcx-sljdcx-xlk{
	display: none;
	width: 560px;
	height: 210px;
	background: url(sbj-gsyjs-cxqd-bljdcx-zscnrbg.png) no-repeat;
	color: #3f75cd;
	position: absolute;
	z-index: 999;
	padding: 42px 37px 16px;
	text-align: left;
	font-size: 16px;
}
.cxqd-bljdcx-sljdcx-xlk p{
	background: none;
	padding: 0;
	font-size: 16px;
	color: #333;
	line-height: 30px;
}
/* 结论查询-待遇详情查询 */
.cxqd-bljdcx-dyxqcx{
	background: url(sbj-gsyjs-cxqd-bljdcx-zscbg.png) no-repeat;
	padding-right: 85px;
	position: relative;
}
.cxqd-bljdcx-dyxqcx-text{
	width: 90px;
	line-height: 26px;
	border-radius: 3px;
	background: #fff;
	text-align: center;
	float: right;
	margin-top: 70px;
	margin-right: 30px;
}
.cxqd-bljdcx-sljdcx-text a,.cxqd-bljdcx-dyxqcx-text a{
	color: #3f75cd;
}